<?php
$z[0]=Array("field","含晖岩,含晖岩介绍,道县旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","濒临潇水，在距县城2公里上关乡白石岩村。名为“含晖”，取诗家“山水含清晖之意”。岩洞如屋，有东、西两洞门，西洞门石壁上题刻“金华洞”三字。洞外石壁高处镌“水天一色”四字，字大0.5平方米，笔力遵劲，相传为汉代蔡邕所写。含晖石室为古道州八景之一。",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","含晖岩_道县含晖岩旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　濒临潇水，在距县城2公里上关乡白石岩村。名为“含晖”，取诗家“山水含清晖之意”。岩洞如屋，有东、西两洞门，西洞门石壁上题刻“金华洞”三字。洞外石壁高处镌“水天一色”四字，字大0.5平方米，笔力遵劲，相传为汉代蔡邕所写。含晖石室为古道州八景之一。\n</p><p>　　天然仙室石玲珑，古树森森韫玉亭。\n</p><p>　　云影水光暮一色，含晖洞外数峰青。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",542,974);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402930322T530-342a.gif",976,1062);
$z[7][4]['name']="litpic";

?>